<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="java.awt.List"/>
    <fullyQualifiedTypeName name="java.util.List"/>
    <fullyQualifiedTypeName name="org.springframework.lang.Nullable"/>
    <fullyQualifiedTypeName name="java.net.http.HttpClient"/>
    <fullyQualifiedTypeName name="org.springframework.http.HttpRequest"/>
    <fullyQualifiedTypeName name="java.net.URI"/>
    <fullyQualifiedTypeName name="java.net.http.HttpRequest"/>
    <fullyQualifiedTypeName name="com.fasterxml.jackson.databind.ObjectMapper"/>
    <fullyQualifiedTypeName name="java.net.http.HttpRequest.BodyPublishers"/>
    <fullyQualifiedTypeName name="java.net.http.HttpResponse.BodyHandlers"/>
    <fullyQualifiedTypeName name="java.util.Map"/>
    <fullyQualifiedTypeName name="javax.net.ssl.HttpsURLConnection"/>
    <fullyQualifiedTypeName name="java.net.URL"/>
    <fullyQualifiedTypeName name="java.net.HttpURLConnection"/>
    <fullyQualifiedTypeName name="java.io.OutputStream"/>
    <fullyQualifiedTypeName name="java.net.URLConnection"/>
    <fullyQualifiedTypeName name="java.io.OutputStreamWriter"/>
    <fullyQualifiedTypeName name="org.springframework.http.HttpHeaders"/>
    <fullyQualifiedTypeName name="org.springframework.http.HttpEntity"/>
    <fullyQualifiedTypeName name="org.springframework.http.ResponseEntity"/>
    <fullyQualifiedTypeName name="org.springframework.http.HttpMethod"/>
    <fullyQualifiedTypeName name="javax.swing.JTextPane"/>
    <fullyQualifiedTypeName name="org.springframework.web.bind.annotation.GetMapping"/>
    <fullyQualifiedTypeName name="java.util.Date"/>
</qualifiedTypeNameHistroy>
